<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">


    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="left"
        android:layout_marginBottom="@dimen/content_padding_small"
        android:layout_marginStart="10dp"
        android:layout_marginEnd="10dp"
        android:layout_marginTop="@dimen/content_padding_small"
        android:text="请小绵羊下载链接发给好友"
        android:textColor="@color/black_text_deep"
        android:textSize="@dimen/text_size_15" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_link"
            android:layout_width="0dp"
            android:layout_height="30dp"
            android:layout_weight="1"
            android:background="@drawable/recharge_bg_angle_blue_normal"
            android:gravity="left|center_vertical"
            android:lines="1"
            android:maxLines="1"
            android:paddingLeft="@dimen/content_padding_10"
            android:paddingRight="@dimen/content_padding_10"
            android:singleLine="true"
            android:textColor="#999999"
            android:textSize="@dimen/text_size_15" />

        <TextView
            android:id="@+id/withdrawal"
            style="@style/style_button"
            android:layout_width="wrap_content"
            android:layout_height="@dimen/content_padding_30"
            android:layout_marginBottom="5dp"
            android:layout_marginStart="10dp"
            android:layout_marginTop="5dp"
            android:text="复制链接"
            android:textSize="@dimen/text_size_12" />
    </LinearLayout>


    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="10dp"
        android:layout_marginEnd="10dp"
        android:layout_marginTop="5dp"
        android:text="通过链接加入小绵羊即为你的好友下线，好友完成任务你可以额外获得20%的提成奖励哦!"
        android:textColor="@color/txt_black_cc444444"
        android:textSize="@dimen/text_size_12" />


    <RelativeLayout
        android:layout_width="180dp"
        android:layout_height="180dp"
        android:layout_gravity="center_horizontal"
        android:layout_margin="@dimen/content_padding_10">

        <ImageView
            android:id="@+id/iv_qr"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_centerInParent="true"
            android:src="@drawable/loading_01" />

        <ImageView
            android:id="@+id/iv_qr_small"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_centerInParent="true"
            android:src="@drawable/icon" />

    </RelativeLayout>

    <TextView
        android:id="@+id/save_pic"
        style="@style/style_button"
        android:layout_marginBottom="20dp"
        android:layout_marginTop="20dp"
        android:text="保存二维码至手机" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_marginTop="10dp"
        android:layout_marginBottom="20dp"
        android:text="邀请好友下载小绵羊App,开启赚钱之路"
        android:textColor="#666666"
        android:textSize="13sp" />
</merge>